﻿/* main */

#main1 { margin:25px 0px 0px; }
#main1 .main1-box { position:relative; cursor:pointer; overflow:hidden;}
#main1 .main1-box:hover img {opacity:0.7; transition:0.3s all;}
#main1 .main1-cont { position:absolute; bottom:0px; width:100%; padding:25px 30px; background:rgba(45,72,91,0.8); }
#main1 .main1-cont h3 { font-size:26px; color:#fff; margin:0 0 10PX;}
#main1 .main1-cont p { font-size:17px; color:#fff; margin:0px;}
#main1 .main1-cont p em { font-style:normal; display:inline-block; text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    word-wrap: normal !important;
    width: 170px; 
    vertical-align:bottom; }
#main1 .main1-cont p span { float:right; }
#main1 > div > div > div { margin:0px 0px 20px;}
#main1 .main1-box img { width:100%; }

.main2 { margin-bottom:50px; }
.sermon { background:url(../Images/application_img.png) no-repeat; height:381px; background-size:auto 100%; background-position:left;}
.sermon-cont { padding: 69px 66px; background:#163B67; }
.sermon-cont { text-align:left; display:inline-block; float:right;}
.sermon-cont a { color:#fff; text-decoration:none; font-size:19px; margin:30px 0; display:inline-block; padding:8px 30px; background: rgba(45,72,91,0.8); border:1px solid #8B9DB3; }
.sermon-cont h1 { font-size:33px; color:#fff; margin:0 0 10px; }
.sermon-cont h3 { color:#fff; font-size:22px; margin:0; }
.sermon-cont h2 { color:#fff; font-size:30px; margin:25px 0 0; }
.sermon-cont h2 span { color:#fff; font-size:19px; }
.sermon-cont h4 { color:#fff; font-size:22px; margin:20px 0;}
.sermon-cont h5 { font-size:35px; margin:15px 0; }
.sermon-cont .view { padding:5px 40px; font-size:19px; color:#fff; display:inline-block; background:rgba(255,255,255,0.4); margin:15px 0 0; border:1px solid #fff;}
.sermon-cont .view:hover {background:#1F476E; transition:0.3s all; }

/* media */

@media (min-width:1200px) and (max-width:1499px) {
    #main1 .main1-cont h3 { font-size:23px; }
    #main1 .main1-cont p { font-size:14px;}
    #main1 .main1-cont { padding:19px 30px; }
    #main1 .main1-cont p em { width:140px; }
}

@media (min-width:993px) and (max-width:1199px) {
     #main1 .main1-cont h3 { font-size:22px; margin:0px;}
          #main1 .main1-cont p { display:none;}
          #main1 .main1-cont {   padding: 25px 10px; }
    
}

@media (min-width:768px) and (max-width:992px) {
         #main1 .main1-cont h3 { font-size:22px; margin:0px;}
          #main1 .main1-cont p { display:none;}
          #main1 .main1-cont { position: absolute; bottom: 0px; width: 100%; padding: 30px 30px; }
}

@media (max-width:767px) {
	#main1 .main1-cont { padding:20px 25px; }
	#main1 .main1-cont h3 { font-size:17px; }
    .sermon {  height: auto; background-size: auto 100%; padding: 50px 0; background-position: right; }
    .sermon-cont { width:100%; text-align:center; background: rgba(45,72,91,0.8);}
    .sermon > div { padding:0px 15px; text-align:center;}
    #main1 .main1-cont p { display:none;}
    #main1 .main1-cont h3 { margin:0;}
    .sermon-cont h5 { font-size:20px; }
    .sermon-cont h4 { font-size:17px; margin:20px 0 0; }
    .sermon-cont {padding:30px; }
    .sermon-cont h1 { font-size:20px; }
        .sermon-cont h3 { font-size:17px; }
        .sermon-cont a { font-size:17px; margin:15px 0 0; }
}
